Subject: Protocol Action: Distributed Routing Policy System to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 30 Dec 1999 15:15:46 -0500

The IESG has approved the Internet-Draft 'Distributed Routing Policy
System' <draft-ietf-rps-dist-06.txt> as a Proposed Standard.  This
document is the product of the Routing Policy System Working Group.
The IESG contact persons are Bert Wijnen and Randy Bush.

Technical Summary
 
 The Routing Policy System Security [draft-ietf-rps-auth-04, in RFC Editor
 Queue] addresses the need to assure integrity of the data by proposing an
 authentication and authorization model.  This document addresses the need
 to distribute data over multiple repositories and delegate authority for
 data subsets to other repositories without compromising the authorization
 model established in Routing Policy System Security RFC.

Working Group Summary

 There was no technical dissent in the WG.

Protocol Quality

 This protocol was reviewed for the IESG by Randy Bush.